Обход ограничений безопасности в WordPress WP Print Friendly

Дата публикации:
14.05.2013
Дата изменения:
14.05.2013
Всего просмотров:
713
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress WP Print Friendly Plugin 0.x
Уязвимые версии: WordPress WP Print Friendly версии до 0.5.3

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что приложение неправильно ограничивает доступ к личным сообщениям, а также к сообщениям защищенным паролем в функционале распечатывания страниц. Удаленный пользователь может получить доступ к защищенным публикациям.

URL производителя: http://wordpress.org/extend/plugins/wp-print-friendly/

Решение: Установите обновление с сайта производителя.

Ссылки: http://wordpress.org/extend/plugins/wp-print-friendly/changelog/

или введите имя

CAPTCHA